Subject: Document Action: A Framework for Inter-Domain Route Aggregation to Informational

From: The IESG <[email-masked]>
Date: Fri, 22 Jan 1999 13:10:53 -0500

The IESG has approved the Internet-Draft 'A Framework for Inter-Domain
Route Aggregation' <draft-ietf-idr-aggregation-framework-04.txt> as a
Informational.  This document is the product of the Inter-Domain
Routing Working Group.  The IESG contact person is Rob Coltun.